﻿@font-face {font-family: 'Comfortaa-Regular';src: local('Comfortaa-Regular'), url('fonts/Comfortaa-Regular.ttf') format('woff'); }
@font-face {font-family: 'Rubik-Regular';src: local('Rubik-Regular'), url('fonts/Rubik-Regular.ttf') format('woff'); }
@font-face {font-family: 'Rubik-Light';src: local('Rubik-Light'), url('fonts/Rubik-Light.ttf') format('woff'); }

body{ width: 100%  ; overflow-x: hidden;font-family: 'Rubik-Regular'; background: #F2F2F2 }
h3{
    margin: 0;
    margin-bottom: 20px;
    color: #fff;
    font-size: 34px;
    text-transform: uppercase;
}
   #heder{
       background: #C61D23
   }

#menu_principal{  margin-top:0px;background: #C61D23; padding: 10px 10px; }
#menu_principal .b_logo{     padding-right: 0px; }
#menu_principal .b_logo img{  margin: 0 auto; padding:0px }



#menu_principal ul{display: table;  padding: 0; margin-bottom: 0 }
#menu_principal ul li.itemid101{display: none; }
#menu_principal .dj-subcol  ul{ }
#menu_principal .dj-subcol{ }
#menu_principal .dj-subwrap-in { }
#menu_principal .dj-subwrap-in ul{width: 100% }
#menu_principal .dj-subwrap-in a{padding: 10px; color: #FFFFFF !important;  }
#menu_principal .dj-subwrap-in a:hover{ color: #FFFFFF !important;  background: #470011 }
#menu_principal ul ul { float: left; padding: 10px; background: #C61D23 }

#menu_principal ul li a{ padding:5px 8px; color: #FFFFFF !important;
    font-size: 15px;   }
.menu_right{ }
.menu_right ul{display: table;float: right; }
.menu_right ul li{float: right; }
.menu_right ul li a{ text-transform: uppercase; }
.menu_right ul li a:hover, .menu_right ul li a:active{ background: transparent }

#slide{position: relative; }

 #bienvenue{     padding: 0px  0px; background:#C61D23; color: #fff ; overflow: auto; }

 #bienvenue .info{  padding: 20px; padding-left: 100px; padding-top: 30px }
 #bienvenue h3{   }
 #bienvenue p{   font-family: 'Rubik-Light';color: #fff; font-size: 16px; }
 #bienvenue .b_img{  padding: 0 }
 #bienvenue .b_img img{  width: 100% }
 #bienvenue a{color: #FFFFFF; }
 #bienvenue a.lireplus{    color: #C61D23;
    background: #FFFFFF;
    padding: 0px 7px;
    float: right;                                 0
    font-size: 22px; }
#bienvenue a.lireplus:hover{ background: #F5F5F5; text-decoration: none   }
#bienvenue a:hover { background: #C61D23 }
  #plan { padding: 40px 0px }
  #plan h3,#galerie h3{  color: #C61D23; font-size:36px;  text-transform: uppercase;
  text-align: center; font-family: 'Rubik-Regular';margin-bottom: 40px    }



.page-header {
  padding-bottom: 9px;  padding-top: 20px;
  margin: 0; border-bottom: 0px solid #eee;
}
.page-header h2 {padding: 10px 0px 20px 0px;  text-transform: uppercase;
    font-size: 36px;color: #C61D23;  font-size: 36px;margin-bottom: 50px;
    margin: 0px;    }

#bloc_2{    padding:50px 0px;    min-height: 400px;     background: #262626; color: #fff;}

#bloc_2 .bt-row-separate{ display: none !important; }
#bloc_2 .bt-introtext{text-align: justify; }
#bloc_2 p.readmore{border-bottom: 1px solid rgba(232, 232, 232, 0.5);    padding-bottom: 45px; padding-top: 20px; }
#bloc_2 p.readmore a{float: right; background: #C61D23; color: #fff; font-size: 22px; padding: 0px 10px; margin-bottom: 10px }
#bloc_2 .bt-cs .bt-inner {  padding: 0 15px;}
#bloc_2 .bt-title {color: #fff; font-size: 24px;font-weight: normal; padding: 10px 0px;text-transform: uppercase;display: block;  }
#galerie {     padding:60px 0px; }


#bloc_3{    padding:50px 0px;    min-height: 400px; background: url(../images/bg_bloc.jpg) 100% no-repeat;  background-attachment: fixed; }
#bloc_3 ul{ display: table; width: 80%; margin: 0 auto }
#bloc_3 ul li{ width: 33%; float: left;  }
#bloc_3 ul li a{ color: #fff; }
#bloc_3 ul li a:hover{background: transparent }
#bloc_3 ul li img{ display: block;; background: #FFFFFF; border-radius: 50%;
border: 5px solid #C61D23; width: 150px; margin: 0 auto }
#bloc_3 ul li span{ display: block; text-align: center; width: 160px;
  text-transform: uppercase; margin: 0 auto; padding-top: 50px }
#bloc_3 h3{ text-align: center; }

#bloc_4{   padding-top:60px; padding-bottom: 0px  }
#bloc_4 ul{  display: table; margin: 0 auto; width: 80%  }
#bloc_4 ul li{  float: left; padding: 20px; width: 33%;  }
#bloc_4 ul li a{ background: #1A1A1A;  border-radius:7px; width: 100% ; color: #fff; text-align: center;padding: 20px }


#inner{ background: #fff }
#inner ul{ padding: 0; padding-left: 15px; }
#inner h4{ color: #B87152; }
#inner p{ font-family: 'Rubik-Regular'; font-size: 16px; color: #808080;  margin-bottom: 20px;
text-align: justify; }
#inner ul li{ font-family: 'Rubik-Regular'; font-size: 16px; color: #808080;text-align: justify; }
#footer{ background: rgba(198, 29, 35, 1); color: #fff; }
#footer h3{ font-size:32px; text-transform: uppercase; color: #fff; margin:30px 0px; }


#footer ul{
    display: table;
}

#footer ul li{ float: left;margin:  0px 8px }
#footer li a{text-align: center; background: #666666; border-radius:6px; padding: 10px; transition:background 500ms;  }

#footer .contact{ margin-top: 30px }
#footer li a img{width:35px }
#footer li a.twitter:hover{background: #1da1f2; transition:background 500ms;  }
#footer li a.twitter{background: #6E6E6E;  }
    #footer li a.facebook:hover{background: #3B5998;transition:background 500ms;   }
    #footer li a.facebook{background: #4C4C4C;   }
    #footer li a.linkedin:hover{background: #0177B5;transition:background 500ms;   }
    #footer li a.linkedin{background:#8A8A8A ;  }
    #footer li a.youtube:hover{background: #CC181E; transition:background 500ms;  }
.chronoforms6_credits{ display: none; }
 #footer-b     {  padding: 10px;overflow: auto;
     background: #1A1A1A; color:#fff;
  }
  #footer-b p { margin-bottom: 0px }
  #footer-b a {
      color: #fff
  }
   #footer-b .right{  text-align: right;   }
#social{
    position: fixed;top: 150px; right: 0   ; z-index: 10000
}
 .scrollToTop{    padding:8px;text-align:center;
  text-decoration: none; position:fixed;
  bottom:50px; right:15px;display:none;      border-radius: 10px ;
  background:#C61D23;z-index: 99999   ;  opacity: 0.6;
 }
@media (max-width:1200px){
    #menu_principal .menu_principal{padding-right: 0 }
#menu_principal .menu_principal ul li a{ padding:5px 5px; color: #FFFFFF !important;
    font-size: 13px;   }
 #menu_principal    .menu_right{     padding: 0px;padding-right: 5px    }
 #menu_principal    .menu_right a{        padding: 5px 4px; font-size: 12px    }

    p{
        font-size: 14px
    }

    #menu_principal ul li a {
    font-size: 13px;
}
h3{
    margin-bottom: 10px;
    font-size:30px;
}
#bienvenue .info {
    padding:10px;
    padding-left: 15px;
    padding-top:20px;
}
 }
@media (max-width:992px){
 .bt-cs .bt-row { width: 100% !important;}
     .container{
         width: 100%;
     }
  #heder {
    background: #C61D23;
    overflow: auto;
}
     #heder .menu_mobile {    padding-top:5px;}
#heder .menu_mobile   .dj-mobile-open-btn {
    display: table;
    cursor: pointer;
    float: right;
    width: 38px;
    height: 38px;
    font-size: 38px;
   outline: none;
    padding: 5px 8px;
    background: #bf2031;
    color: #FFFFFF;
    text-align: center;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background-color 0.2s ease-out, color 0.2s ease-out;
    transition: background-color 0.2s ease-out, color 0.2s ease-out;
}


    #bienvenue h3 {
    padding-top: 0px;
    font-size: 32px;
    margin-top: 0;
}
#bienvenue p {
  font-size: 14px;
}
.logomobile{
    padding-top: 5px
}

#bienvenue a {
    font-size: 16px;
    margin-top: 0px;
}

#plan h3, #galerie h3 {   font-size: 32px;
    margin-bottom: 30px;
}

 }
 @media (max-width:767px){
 #footer .row ,#footer .container-fluid{
    margin: 0; padding: 0
}
#bloc_3 ul li {
    width: 100%;
    float: left;
}
#footer {padding-top: 20px }
  #heder .menu_mobile {
    padding-top: 15px;
}

#bienvenue img{
   width: 100%
}
#bienvenue h3 {
    padding-top: 20px;
    font-size: 32px;
    margin-top: 0px;
}

#footer .column{
    width: 100%
}
#footer-b {
    text-align: center;
}
#footer-b .right {
    text-align: center;
}


#galerie {
    padding: 20px 0px;
}

 }